Flash Uploader <= 3.1.2 - Arbitrary Comm& Execution

2014-09-22T00:00:00
ID WPVDB-ID:7579
Type wpvulndb
Reporter pvdl
Modified 2019-10-31T00:00:00

Description

WordPress Vulnerability - Flash Uploader <= 3.1.2 - Arbitrary Comm& Execution